body {
    background-color: #ffffff;
    font-size: 12px;
    font-family: Verdana, "Verdana CE",  Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    color: #000000;
    margin: 10px;
}

h1 {
    font-family: Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    border-bottom: 1px solid #AFAFAF;
    font-size:  16px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    color: #D20005;
}

.tituloH1{
    font-family: Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    color: #D20005;    
}

img{
    border-top-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
}

.menu{
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
}

.tablaMain{

    margin-top: 0px;
    padding-top: 0px;
}

.panelCollapsible{
    width:250px;
}

.linkExcel{
    color: #2c8b37;
    text-decoration: underline;
    font-size: 10px;
    font-family: Arial,Helvetica,sans-serif;
    padding-left: 18px;
    background-image: url(../imagenes/excel.png);
    background-repeat:no-repeat;
    height: 16px;
    vertical-align: middle;
}

.linkPdf{
    color: #8b2c37;
    text-decoration: underline;
    font-size: 10px;
    font-family: Arial,Helvetica,sans-serif;
    padding-left: 18px;
    background-image: url(../imagenes/pdf.png);
    background-repeat:no-repeat;
    height: 16px;
    vertical-align: middle;
}

.mostrarGantt{
    color: #39F;
    text-decoration: underline;
    font-size: 10px;
    font-family: Arial,Helvetica,sans-serif;
    padding-left: 18px;
    background-image: url(../imagenes/maximizar.png);
    background-repeat:no-repeat;
    height: 16px;
    vertical-align: middle;
}

.ocultarGantt{
    color: #39F;
    text-decoration: underline;
    font-size: 10px;
    font-family: Arial,Helvetica,sans-serif;
    padding-left: 18px;
    background-image: url(../imagenes/minimizar.png);
    background-repeat:no-repeat;
    height: 16px;
    vertical-align: middle;
}

.linkPdf{
    color: #f03b3b;
    text-decoration: underline;
    font-size: 10px;
    font-family: Arial,Helvetica,sans-serif;
    padding-left: 18px;
    background-image: url(../imagenes/pdf.png);
    background-repeat:no-repeat;
    height: 16px;
    vertical-align: middle;
}

.linkDescarga{
    color: #0404B4;
    text-decoration: underline;
    font-size: 10px;
    font-family: Arial,Helvetica,sans-serif;
    padding-left: 18px;
    background-image: url(../imagenes/download.png);
    background-repeat:no-repeat;
    height: 16px;
    vertical-align: middle;
}

.linkDis-dis{

    color: #000000;
    font-style: normal;
    text-decoration: none;
}
.linkBuscar{
    color: #3399ff;
    text-decoration: underline;
    font-size: 10px;
    font-family: Arial,Helvetica,sans-serif;
    padding-left: 18px;
    background-image: url(../imagenes/buscar.png);
    background-repeat:no-repeat;
    vertical-align: middle;
}

.buscar{
    background-color: #dfefff;
    border-top-style: dotted;
    border-bottom-style: dotted;
    border-left-style: dotted;
    border-right-style: dotted;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
}

.codPos{
    font-family: sans-serif;
    background-color: #ccd5ff;
    font-weight: bold;
    font-size: 14px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
}

.iceSelInpDateInput{
    width: 200px;
}

.actividadEditada{
    background-color: #c9c9ff;
}
.actividadBorrada{    
    background-color: #ffcfcf;
}

.actividadEliminada{
    display:none;
}

.mnuAdmin{
    top:10px;
    right:40px;
    position: absolute;
}

.novedades{
    text-decoration:underline;
    font-family: Verdana, "Verdana CE",  Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    font-size: 10px;
    font-style: normal;
    color: #3b5998;
    font-weight: normal;
}
.titNovedades{
    font-size: 10px;
    font-weight: bold;
    color: #666666;
    margin-top: 10px;
    padding-top: 10px;
}

/* CLASES DE DOCUMENTOS*/
.errorLogin{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    /*font-size: 10px;*/
    font-weight: bold;
    color: #ff0033;
    font-style: italic;
    font-variant: normal;
    vertical-align: middle;
}

.columnTop50{
    vertical-align:top;
    width: 50%;
}
.columnTop{
    vertical-align:top;
}

.divPrincipales{
    height:100%;
    overflow: auto;
    border:1px solid #999999;
}

.divPanelSelector{
    height:350px;
    width:340px;
    border:1px solid #999999;
}

.lnkSuperior{

    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 8px;
    color: #005aa6;
    text-decoration: underline;
}

.iceGphImg{
    border:0px;
}

.novedadBolder{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    color: #6666ff;
    font-weight: bolder;
}

.iceSelInpDateInput {
    width: 80px;
    margin: 2px;
}

.panelTarea{
    border: 1px solid #DADADA;
    margin-bottom: 4px;
}
.corePopup {
    position: absolute;
    z-index: 1001;
    width: 300px;
    height: 150px;
    top: 60%;
    left: 40%;
}

.popupBody {
    margin-top: 25px;
    width: 100%;
    text-align: center;
    vertical-align: middle;
}
/*FIN CLASES DOCUMENTOS*/

.links{
    color: #3399ff;
    text-decoration: underline;
    font-size: 10px;
    font-family: Arial,Helvetica,sans-serif;
    vertical-align: middle;
}

.lnkPropiedades{
    color: #3399ff;
    text-decoration: underline;
    font-size: 10px;
    font-family: Arial,Helvetica,sans-serif;
    vertical-align: middle;
}

/*.iceInpTxtArea{
    font-size:10px;
}*/

.icePnlCnfBtns input{
    font-size:12px;
    width:100px;
}

.selOneResponsable{
    font-size:10px;
    width:150px;
}

.selOneEstado{
    font-size:10px;
}

.iceSelInpDatePopup{
    min-width:100px;
}
.iceSelInpDateInput{
    font-size:10px;
}
.iceSelInpDateOpenPopup{
    vertical-align:text-bottom;
}

.punteroMano{
    cursor:pointer;
}

.panelNoticia{
    border-right-style: outset;
    border-left-style: outset;
    border-bottom-style: outset;
    border-top-style: outset;
    border-right-width: 2px;
    border-left-width: 2px;
    border-bottom-width: 2px;
    border-top-width: 2px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 3px;
}

.tituloNoticia{

    font-family: Arial,Helvetica,sans-serif;
    font-style: normal;
    font-weight: bolder;
    color: #0055FF;
    font-size: X-large;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.version{

    font-family: Verdana, "Verdana CE",  Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    font-size: 10px;
    color: #0000cc;
    font-weight: bold;
}

.col100px{
    width:100px;
}

.col600px{
    width:600px;
}

.col120px{
    width:120px;
}

.col50px{
    width:50px;
}

.col65px{
    width:65px;
}

.col150px{
    width:150px;
}


.col286px{
    width: 286px;
}
.col200px{
    width:200px;
}
.col16px{
    width:16px;
}
.col100porc{
    width:100%;
}

.negrita{
    font-weight: 900;
    text-decoration: underline;
}

.titulo{
    font-family: Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    font-size: 14px;
    font-weight: bolder;
    color: #02569d;
}

.titulo2{
    font-family: Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    font-size: 11px;
    font-weight: 900;
    color: #02569d;
}

.label{
    font-family: Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    font-size: 11px;
    font-weight: 900;
}

.iceMsgsError{
    color: #ff3300;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    text-align: left;
    font-weight: 900;
}

.mano{
    cursor:pointer;
}

.box{
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#FFFFFF none repeat scroll 0 0;
    border:1px solid #D9D9D9;
    display:block;
    float:left;
    margin:15px 15px 0 0;
    padding:15px;
}

.cartDropTarget{
    background-color: #05a0fd;
}

.iceMnuBarItemImage, .iceMnuBarVrtItemImage{
    width:16px;
}
.resaltar{

    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: 900;
}

.iceSelOneMnu-dis{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: 900;
}

.estiloTextboxarea{

    font-size: 10px;
}

.celdaAlineadaTop{
    vertical-align: text-top;
}

.rutadoctitulo{
    font-family: Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    font-weight: 900;
    font-size: 12px;
    color: #0B0B3B;
}

.rutadocn1{
    font-family: Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    font-size: 12px;
    font-weight: 900;
    color: #0000FF;
}

.rutadocn2{
    font-family: Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    font-size: 10px;
    font-weight: 900;
    color:#0101DF;
}

.rutadocn3{
    font-family: Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    font-size: 10px;
    font-weight: 900;
    color:#0404B4;
}

.rutadocn4{
    font-family: Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    font-size: 10px;
    font-weight: 900;
    color:#08088A;
}

.rutadocn5{
    font-family: Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    font-size: 10px;
    font-weight: 900;
    color:#0B0B61;
}

.listRegAnalisis{

    border-right-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 1px;
    border-top-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    border-top-style: solid;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 3px;
}

.col85porc{
    width: 85%;
}

.box2{
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#FFFFFF none repeat scroll 0 0;
    border:1px solid #D9D9D9;
    display:block;
    float:left;
    margin:0 0 0 0;
    padding:0;
}

.centrado{
    text-align: center;
}

.nodoSeleccionadotrue{

    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 900;
    color: #0000cc;
    background-color: #6666ff;
}

.rowHeight20px{
    height: 20px;
}

.rowHeight100{
    height: 100%;
}


.tabla_encabezado{
    background-color: #F9F9F9;
    color: #0C3C4D;
    text-align: center;
    font-size: 12px;
    font-weight:bold;
}

.tabla_texto{
    font-size: 12px;
    border-bottom: 1px solid #e1e1e1;
}

.tabla_texto td{
    padding:5px;
}

.tab_titulo{
    color: #0C3C4D;
}

.texto_estandar{
    font-size: 12px;
}